emacs pro CS 2.1

MDKSA-2005:208:  vyšly opravné balíčky s programem Emacs, který neopatrně zachází s lisp kódem, což může být za určitých okolností zneužito k vykonání podsunutých příkazů. Oprava se týká Corporate Serveru 2.1.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login